Subject: Watch out for huge waves tomorrow

From: <[email-masked]>
Date: Thu, 4 Oct 2007 19:00:38 -0500

Fearless pulls out all that stops as shares go through roof.

FEARLESS INTL INC (F R L E)
$0.25 UP 31.73 %

This one has been brewing all week. Finally investors are getting the
just returns. Tomorrow will go crazy as investors storm broker to grab
shares. Don't kick yourself later, move on this one at opening bell.